漏洞信息详情

Fujitsu-Siemens WebTransactions 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200901-030
  • 危害等级: 中危
  • CVE编号: CVE-2008-5842
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-01-05
  • 威胁类型: 远程
  • 更新时间: 2009-01-06
  • 厂        商: fujitsu-siemens
  • 漏洞来源:

漏洞简介

Fujitsu-Siemens WebTransactions 7.0,7.1以及可能其他版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助与(1)装载了WebTransactions的后台应用程序和(2)一个未明的\"动态应用程序\"相连的向量注入任意的web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://bs2www.fujitsu-siemens.de/update/securitypatch.htm#english

参考网址

来源: bs2www.fujitsu-siemens.de

链接:http://bs2www.fujitsu-siemens.de/update/securitypatch.htm#english

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多